.justify {  text-align: justify}
.bukv {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18pt; font-weight: bold; color: #000099; background-color: #AED7D7; float: left; clip:  rect(   ); clear: none; width: auto; height: auto}
.text {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #000099; clip:   rect(   ); padding-left: 13px; text-align: justify; padding-right: 13px; padding-top: 10px; padding-bottom: 5px}
.list {
	list-style-position: outside;
	list-style-type: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000099;
	letter-spacing: normal;
	white-space: normal;
	list-style-image: url(images/buttons/barbul2c2.gif);
	line-height: 17pt;
}
.listpic {  list-style-image: url(/barbul2c.gif); list-style-position: outside}
.textmenu {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #006666; padding-left: 10px; padding-right: 10px}
.listnom {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; text-align: justify; border: #0000CC none}
.textmenublue { font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF; clip:   rect(   ); text-decoration: none; padding:   10px}
.backgr {  background-attachment: fixed; background-image: url(images/title1/adm.jpg); background-repeat: no-repeat; background-position: center center}
.text2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; clip: rect( ); padding-left: 30px; text-align: justify; padding-right: 30px; padding-top: 10px; padding-bottom: 10px}
.houp1 {  letter-spacing: 3mm; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 24px; color: #FFFF99; font-weight: bold}
.bukvie4 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 20pt; font-weight: bold; color: #009999; clip: rect( )}
.houp2 { letter-spacing: 2mm; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 24px; color: #FFFF99; font-weight: bold }
.text3 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #0000B7; clip: rect( ); padding-left: 30px; padding-right: 30px; padding-top: 10px; padding-bottom: 10px }
.textmenubluesm { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF; font-weight: normal; clip: rect( ); text-decoration: none; padding: 2px 7px 2px 10px}
.text4 { clip: rect( ); padding-left: 13px; padding-right: 0px; padding-top: 0px; padding-bottom: 5px }
.houp3 { letter-spacing: 1mm; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 24px; color: #FFFF99; font-weight: bold }
.textmenupub { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #000099; font-weight: normal; clip: rect( ); text-decoration: underline; padding: 1px 1px}
.text_sotr { font-family: Verdana, Arial, Helvetica, sans-serif; color: #0000B7; clip: rect( ); padding-left: 30px; padding-right: 30px; padding-top: 5px; padding-bottom: 5px}
.listbul { list-style-position: outside; list-style-type: circle; font-family: Verdana, Arial, Helvetica, sans-serif; list-style-image: url(lgig/averev/lit_f.jpeg); font-size: 12px; line-height: normal; color: #000099}
.text_in_table { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #000099; clip: rect( ); padding-left: 0px; text-align: justify; padding-right: 0px; padding-top: 10px; padding-bottom: 5px }
.subscript { text-transform: none; font-variant: normal; vertical-align: sub ; font-size: 10px}
.superscript { text-transform: none; font-variant: normal; vertical-align: top; font-size: 10px}
.super2 { text-transform: none; font-variant: normal; vertical-align: text-top; font-size: 9px }
a:active {  text-decoration: none}
a:link {  text-decoration: none}
a:visited {  text-decoration: none}
a:hover {  text-decoration: none}
.listpic_or { color: #FF9966; list-style: square; font-size: small}
.imgright {
	float: right;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	border: 2px outset #999999;
	clear: left;
	padding-left: 0px;
}
.title {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 30px;
	font-weight: bold;
	filter: Shadow(Color=#4E4E4E, Direction=225);
	color: #FFFFCC;
	line-height: 40px;
	padding-left: 10px;
	font-style: normal;
	margin-left: 30px;
	margin-top: 5px;
}
.titlebuk {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFCC;
	line-height: normal;
	padding-left: 10px;
	width: 300px;
	font-style: normal;
	letter-spacing: 1px;
}
.buttons {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	filter: Glow(Color=2, Strength=5);
	color: #006666;
}
.td-conf {
	border-bottom-width: 2px;
	border-bottom-style: inset;
	border-bottom-color: #98CBCB;
}
.title-chapt {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 26px;
	font-weight: bold;
	text-align: left;
	color: #FFFFCC;
	line-height: 40px;
	padding-left: 30px;
	font-style: normal;
	letter-spacing: 4px;
	filter: Shadow(Color=#666666, Direction=215);
/*	position: absolute;
	overflow: visible;
	float: right;*/
	left: 39px;
	top: 34px;
}
.title-chapt-td {
background: url(../../images/title1/title_chapt3.jpg); 
background-repeat: no-repeat; 
background-position:right; 
background-size:contain; 
background-origin: border-box;
}
.menu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	line-height: normal;
}
A.link-chapt {
	color: #003333;
}
A.link-index {
	color: #275050;
}
.pic-menu {
	clear: left;
}
.hol {
	font-family: "Times New Roman", Times, serif;
	font-size: 32px;
	font-style: italic;
	font-weight: bold;
	color: #FF0000;
}
.hol22 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: italic;
}
.menu-chapt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #004F4F;
	margin: 0px;
	padding: 0px;
	line-height: normal;
}
.intranet {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #336666;
	filter: Shadow(Color=#999999, Direction=225);
	font-weight: bold;
}
.news {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.imgleft {
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	border: 2px outset #999999;
	clear: right;
	padding-left: 0px;
}
.dark_red {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #7D0000;
	font-weight: normal;
}

.imgleft2 {
	float: left;
	clear: right;
	padding: 0px;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 40px;
	margin-left: 1px;
	border: none #999999;
}
.img-shadow {
	border-top-width: 0px;
	border-right-width: 5px;
	border-bottom-width: 5px;
	border-left-width: 0px;
	border-top-style: inset;
	border-right-style: inset;
	border-bottom-style: inset;
	border-left-style: inset;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.imgleft15 {
	clear: right;
	float: left;
	padding: 0pt;
	margin-top: 15px;
	margin-right: 15px;
	margin-bottom: 15px;
	margin-left: 0px;
}
.imgright15 {
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 15px;
	clear: left;
	float: right;
}
.imgleft15shadow {
	border-top-width: 0px;
	border-right-width: 5px;
	border-bottom-width: 5px;
	border-left-width: 0px;
	border-top-style: inset;
	border-right-style: inset;
	border-bottom-style: inset;
	border-left-style: inset;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	clear: right;
	float: left;
	margin-top: 15px;
	margin-right: 15px;
	margin-bottom: 15px;
	margin-left: 0px;
}
.imgleft20border {
	clear: right;
	float: left;
	padding: 0pt;
	margin-top: 20px;
	margin-right: 20px;
	margin-bottom: 20px;
	margin-left: 0px;
	border: #cccccc solid 1px;
}
.img-border {
	border: #cccccc solid 1px;
}
.title-chaptCopy {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 26px;
	font-weight: bold;
	color: #FFFFCC;
	line-height: 30px;
	padding-left: 20px;
	font-style: normal;
	letter-spacing: 2px;
	text-align: left;
	float: none;
	filter: Shadow(Color=#666666, Direction=215);
	vertical-align: middle;
	word-spacing: normal;
}
.img-shadow-left {

	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 5px;
	border-left-width: 5px;
	border-top-style: double;
	border-right-style: double;
	border-bottom-style: double;
	border-left-style: double;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.cap {
	text-transform: capitalize;
}
.lowercase {
	text-transform: lowercase;
}.uppercase {
	text-transform: uppercase;
}
.text10 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
}
.text10v {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.arial12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.hol2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
	color: #BE1C04;
}
.msg {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11pt;
	font-style: italic;
	font-weight: bold;
	color: #BE1C04;
}
.td-mem {
	border: 1px solid #CCCCCC;
}

/* Google search */

input.gsc-input {
	font-size: 13px !important;
	padding: 0px 0px !important;
	border: none !important;
	width: 99%;
	color: #666 !important;
	font-family: Arial, Helvetica, sans-serif!important;
}
.cse .gsc-search-button input.gsc-search-button-v2, input.gsc-search-button-v2 {
width: 13px;
height: 12px;
padding: 4px 15px !important;
min-width: 13px;
margin-top: 2px;
}
.gsc-input-box {
border: 1px solid #999 !important;
background: #fff;
height: 21px !important;
}
.gsc-input {
padding-right: 0px !important;
}
table.gsc-search-box td {
vertical-align: bottom !important;
}
.gsst_a .gscb_a {
color: #999 !important;
cursor: pointer;
}
.gscb_a {
display: inline-block;
font: 21px/13px arial,sans-serif !important;
}
.gsc-search-box-tools .gsc-search-box .gsc-input {
padding-right: 0px !important;
}
input.gsc-search-button, input.gsc-search-button:hover, input.gsc-search-button:focus {
border-color: #999 !important;
background-color: #BBCCD0 !important;
background-image: none;
filter: none;
}
.gsib_a {
width: 100%;
padding: 3px 6px 0 !important;
}
.hol1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: italic;
	font-weight: bold;
	color: #CC3300;
}
.hol3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #CC3300;
}

.hol0 {
	font-family: "Times New Roman", Times, serif;
	font-size: 26px;
	font-style: italic;
	font-weight: bold;
	color: #FF0000;
}
.text5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-left: 0px;
	text-align: justify;
	padding-right: 0px;
	padding-top: 10px;
	padding-bottom: 10px;
	font-style: normal;
}
.text14 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding-left: 0px;
	text-align: justify;
	padding-right: 0px;
	padding-top: 10px;
	padding-bottom: 10px;
	font-style: normal;
	color: #003399;
}
.text14v {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 10px;
	padding-bottom: 10px;
	font-style: normal;
}
.text13 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	padding-left: 0px;
	text-align: justify;
	padding-right: 0px;
	padding-top: 10px;
	padding-bottom: 10px;
	font-style: normal;
}
.text13gray {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	padding-left: 0px;
	text-align: justify;
	padding-right: 0px;
	padding-top: 10px;
	padding-bottom: 10px;
	font-style: normal;
	color: #666;
}
.img-shadow4 {
	border-top-width: 1px;
	border-right-width: 4px;
	border-bottom-width: 4px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: inset;
	border-bottom-style: inset;
	border-left-style: solid;
	border-top-color: #E1E1E1;
	border-right-color: #E1E1E1;
	border-bottom-color: #E1E1E1;
	border-left-color: #E1E1E1;
}
.rline {
	margin-left: 2%;
}
.text13abz {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	padding-left: 0px;
	text-align: justify;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	font-style: normal;
	text-indent: 30px;
}
.text14abz {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding-left: 0px;
	text-align: justify;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	font-style: normal;
	text-indent: 30px;
}
.year {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: bold;
}
.title_blue {
	background-color: #E6E6E6;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #003399;
	margin: 0px;
	padding: 0px;
	height: 16px;
	width: 130px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #CCC;
	border-top-width: 0px;
	border-right-width: 0px;
	border-left-width: 0px;
}
.title_img {
	float: right;
	clear: none;
	padding-left: 0px;
	padding-right: 3px;
	padding-top: 5px;
	//overflow-x: hidden;
}
.stich {
    padding-left: 100px;
    text-indent: 0px;
}

.verd13-orange {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	color: #FF6600;
}
a.link-ivs {	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003399;
}
a.link-ivs14 {	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #003399;
}
a.link-ivs13 {	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #003399;
}
.data-news {
width:  74px; height: 18px; padding: 2px 12px; background-color:#F2F2F2; text-align:center;
}